body {
    font-family: "Raleway", sans-serif;
}

.navbar {
    font-weight: 100;
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    z-index: 3;

    .navbar-brand h3 {
        font-weight: 100;
    }

    .nav-item {
        font-size: 1.4rem;
    }

    .nav-link:hover {
        transition: border 0.2s;
        border-bottom: 1px solid white;
    }
}

.py-4 {
    padding-top: 1.5rem;
    padding-bottom: 1.5rem;
}

#showcase {
    background-image: url(https://i.kinja-img.com/image/upload/c_fit,q_60,w_1315/fd1c404aad2a0a0112ce7cca18e2cd58.jpg);
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: center;
    min-height: 750px;
    position: relative;

    #overlay {
        background: rgba(255, 255, 255, 0.6);
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        z-index: 1;
    }

    #header {
        z-index: 2;
    }


    h1 {
        font-family: "Questrial", sans-serif;
        line-height: 1;
        color: #1f1f1f;
        font-weight: 900;
    }

    h5 {
        color: #1f1f1f;
        font-weight: 600;
    }

    p {
        color: #1f1f1f;
        font-weight: 300;

    }

    #book {
        font-size: 1.5rem;
    }
}


#pitch {
    h1 {
        font-size: 3rem;
        line-height: 1.25;
    }

    h2 {
        font-size: 1.5rem;
        line-height: 1.5;
        padding-right: 110px;
    }

    p {
        line-height: 1.75;
        font-size: 1rem;
        padding-right: 110px;
    }

    img {
        padding-top: 25px;
    }

    button {
        font-size: 20px;
        font-weight: 500;
    }
}

#help {
    .bullets {
        padding-top: 170px;
    }

    h1 {
        font-size: 3rem;
        line-height: 1.25;
    }

    h2 {
        font-size: 1.5rem;
        line-height: 1.5;
    }

    p {
        line-height: 1.75;
        font-size: 1rem;
    }

    img {
        padding-top: 25px;
    }

    button {
        font-size: 20px;
        font-weight: 500;
    }
}

.quotes {
    #quoteLeft {
        font-size: 40px;
    }

    #quoteRight {
        font-size: 40px;
    }

    .blockquote {
        color: #ffffff;
    }

    .blockquote-footer {
        color: #ffffff;
    }
}

#virtual {
    i {
        font-size: 35px;
        color: #159ab7;
        padding: 15px 0px;
    }

    .icon-card {
        background-color: rgb(245, 245, 245);
    }

    h1 {
        font-size: 3rem;
        line-height: 1.25;
    }

    h2 {
        font-size: 1.5rem;
        line-height: 1.5;
    }

    p {
        line-height: 1.75;
        font-size: 1rem;
    }

    button {
        font-size: 20px;
        font-weight: 500;
    }
}

#lastPitch {
    background-color: #39bbdf;

    h1 {
        font-size: 3rem;
        line-height: 1.25;
        color: #ffffff;
    }

    h2 {
        font-size: 1.5rem;
        line-height: 1.5;
        color: #ffffff;
    }

    h6 {
        color: #ffffff;
    }

    p {
        line-height: 1.75;
        font-size: 1rem;
    }

    button {
        font-size: 25px;
        font-weight: 700;
    }
}

#footer {
    font-weight: 100;
    color: #ffffff;

    i {
        padding: 0px 20px;
        font-size: 25px;
    }
}

@media (max-width: 768px) {
    .navbar {
        background: #1f1f1f;

        .nav-link:hover {
            border-bottom: none;
        }

        // #help {
        //   .bullets {
        //     margin-top: 20px;
        //   }
        // }
    }

    #showcase {
        min-height: 500px;

        h1 {
            font-size: 4rem;
        }
    }
}
